Teen pornhub porn videos watched. xnxx webcam porn video online stream tv.

BlogPimp

Tipps, Empfehlungen und News aus dem Web.

 

Weblog
Empfehlungen

Impressum
wer steckt dahinter

 

Blog:
Mehr Sicherheit durch SECRET_KEY

WordPress bietet ab Version 2.5 eine neue Möglichkeit, die Verschlüsselung von Passwörtern in der Datenbank noch effektiver zu gestalten. In der Datei wp-config.php kann man einen SECRET_KEY definieren, mit dem die Passwörter zusätzlich verschlüsselt werden. Wer hier die Standard-Vorgabe "put your unique phrase here" stehen lässt, der macht es potentiellen Hacker leichter als notwendig. Daher sollte man gleich bei der Installation diesen Parameter ändern. Besonders auf Servern, die unter Windows laufen, ist dies sehr anzuraten. Windows bietet im Gegensatz zu ... weiterlesen »

Blog:
Neue Kategorie: WordPress-Sicherheit

Sicherheitsrelevante Nachrichten sollten auffallen. Ansonsten können sie leicht übersehen werden. Deshalb habe ich hier eine neue Kategorie eingerichtet: WordPress-Sicherheit. Dort landet alles, was man über die Sicherheit eines Blogs wissen sollte, vor allem neue Sicherheitswarnungen über mögliche Lücken in WordPress. Und immer schön dran denken: Das eigentliche Problem sitzt vor dem Computer!

Blog:
Umfangreiches FAQ zu WordPress 2.5 (englisch)

Das neue Admin-Interface von WordPress 2.5 bereitet immer noch vielen Benutzern Probleme. Deshalb hat die "weblog tools collection" ein sehr umfangreiches FAQ zu dieser Version veröffentlicht. Das FAQ wird ständig fortgeschrieben.

Blog:
Gravatare einfach benutzen

Nachdem Automattic (die Firma hinter WordPress.com und Askimet) vor einiger Zeit Gravatar übernommen hat, kann man nun mit der neuen Version 2.5 von WordPress sehr einfach die Gravatare z.Bsp. in den Kommentaren nutzen, da die wesentliche Funktionalität schon in WordPress eingebaut ist. Frank Bültge hat in einem kleinen Tutorial beschrieben, wie man Gravatare einfach nutzt.

Blog:
WordPress und Sicherheit

In den letzten Tagen schwappten wieder einmal die Wellen derer, die WordPress für unsicher halten, heftig durch Klein-Bloggersdorf. Eine angebliche Sicherheitslücke, die alle Versionen von WordPress bis zur 2.3.3 betreffen sollte, stellte sich aber offensichtlich als Hoax heraus. Da trotzdem mal wieder viele beunruhigt sind, möchte ich hier mal ein paar Dinge zum Thema sichere Website erklären. Zuerst einmal möchte ich klar stellen, dass, wie es in einem alten ITler-Joke heißt, das größte Problem immer vor dem Bildschirm sitzt. Die meisten ... weiterlesen »

Fatal error: Call to undefined function wp_pagebar() in /is/htdocs/wp10480813_UFX55ZI85L/www/blogpimp.de/wp-content/themes/blogpimp10/bp-index.php on line 25